@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; background:none url(../images/background_bg.gif) repeat-x}
#hdpe-container{ width:1000px; height: auto; margin:0px auto; padding:0px;}
#header{ height:139px;  margin:0px; padding:0px; }
#header img{ float: left; margin:0px; padding:25px 0px 0px 0px;}
#header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	line-height:21px;
	margin:0px;
	padding:40px 0px 0px 0px;  color:#252525; float:right
}
#menu{height:34px; margin:0px 0px 0px 0px ; padding:0px; border-bottom:3px solid #3d4171}
#menu ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight: bold;
	list-style:none;
	line-height:30px;
	margin:0px;
	padding:0px;
}
#menu ul li { display: block;	float:left}
#menu ul li a {
	text-decoration:none;
	margin:0px 10px 0px 0px;
	padding:12px 25px 10px 25px;
	color:#fff;
	background: none repeat scroll 0 0 #3d4171;
    border: 0 solid;
    border-top-left-radius: 10px 7px;
    border-top-right-radius: 10px 7px;
}
#menu ul li a.active {	text-decoration:none; margin:0px 10px 0px 0px; padding:12px 25px 10px 25px; color:#ffffff;	background:#ce3d40;	border-top-left-radius: 10px 7px; border-top-right-radius: 10px 7px;}
#menu ul li a:hover { text-decoration:none;	margin:0px 10px 0px 0px; padding:12px 25px 10px 25px; color:#ffffff; background:#ce3d40; border-top-left-radius: 10px 7px;
    border-top-right-radius: 10px 7px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
#banner{height:240px; margin:10px 0px 0px 0px ; padding:0px;}
#mainbody{ height: auto;margin:0px; padding:0px; width:1000px;}
#mainbody_top{ height: auto;margin:0px; padding:0px;  overflow:hidden}
#mainbody_left{ width:700px; height: auto;margin:0px; padding:0px; float:left; }
#mainbody_left h1{ font-family:Arial, Helvetica, sans-serif; font-size:22px; font-style:normal; font-weight: bold; margin:0px; padding:10px 0px 0px 0px; color:#252525; background:none}
#mainbody_left h2{ font-family:Arial, Helvetica, sans-serif; font-size:22px; font-style:normal; font-weight: bold; margin:0px; padding:10px 0px 0px 0px; color:#252525; background:none}
#mainbody_left h3{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight: bold; margin:0px; padding:10px 0px 0px 0px; color:#3d4171; background:none}
#mainbody_left ul li{font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	margin:0px;
	padding:0px 0px 0px 0px;
color:#252525;}
#mainbody_left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	line-height:22px;
	margin:0px;
	padding:10px 15px 0px 0px; text-align:justify; color:#252525;
}
.strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight: bold;
	list-style:none;
	line-height:22px;
	margin:0px;
	padding:10px 0px 0px 0px; text-align:justify; color:#ff0000;
}
.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight: bold;
	list-style:none;
	line-height:22px;
	margin:0px;
	padding:10px 0px 0px 0px; text-align:justify; color:#ff0000;
}
.th {
    border: 1px solid #666666;
    border-radius: 6px;
	padding:2px;
	margin:10px 0px 0px 0px

}
.td{ border:1px solid #fff; margin:0px; padding:0px}
.td2{ border-right:1px solid #fff; border-left:1px solid #fff; border-bottom:1px solid #fff; margin:0px; padding:0px}
.td4{ border-left:1px solid #fff; margin:0px; padding:0px}
.td5{  border-right:1px solid #fff;  margin:0px; padding:0px}
.td6{  border-bottom:1px solid #fff;  margin:0px; padding:0px}
#td10{  border-bottom:1px solid #000; border-left:1px solid #000}
#td11{  border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000}
.td3{ border-right:1px solid #fff; border-left:1px solid #fff; border-bottom:1px solid #fff; border-top:1px solid #fff; margin:0px; padding:0px}
.td7{font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	color:#252525;
	line-height:22px;}
.td8{font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	list-style:none;
	margin:0px;
	padding:5px 0px 5px 0px;
	text-align:center;
	color:#252525;
	line-height:22px;}
.td9{font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 10px;
	color:#252525;
	line-height:22px;}
.font{ text-align:center; padding:0px 0px 0px 50px}
TD.SPECH {
    background-color: #efbbbd;
    border-bottom:1px solid #000; border-right:1px solid #000;
    text-align: center;
	padding:3px; margin:0px;
	font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
.SPEC {
    border-collapse: collapse;
	font-family:Arial, Helvetica, sans-serif;
	background:#eef4fb;
	line-height:22px;
    font-size:12px;text-align: center;
	padding:2px; margin:0px; border-bottom:1px solid #000; border-right:1px solid #000; 
}

#mainbody_right{ width:300px; height: auto;margin:0px; padding:0px; float: right; background:#fff}
#mainbody_right h2{ font-family:Arial, Helvetica, sans-serif; font-size:21px; font-style:normal; font-weight: normal; margin:0px; padding:10px 0px 10px 15px; color:#fff; text-align:center; background:#ce3d40; border-top-left-radius: 10px 7px; border-top-right-radius: 10px 7px;}
#mainbody_right h6{ font-family:Arial, Helvetica, sans-serif; font-size:21px; font-style:normal; font-weight: normal; margin:0px; padding:2px 0px 2px 15px; color:#fff; text-align:center; background:#ce3d40; border-top-left-radius: 10px 7px; border-top-right-radius: 10px 7px;}
#mainbody_right ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	list-style:none;
	line-height:33px;
	margin:0px;
	padding:0px;
	float:left
}
#mainbody_right ul li {
	display: block;  border-bottom:1px dotted #3d4171; width:300px;
	
}
#mainbody_right ul li a {
	text-decoration:none;
	margin:0px 0px 0px 10px;
	padding:10px 10px 10px 20px;
	color:#060606;  background: url(../images/arrow.png) no-repeat left center;
}
#mainbody_right ul li a:hover {
	text-decoration:none;
	margin:0px 0px 0px 10px;
	padding:10px 10px 10px 20px;
	color:#ce3d40;  background: url(../images/arrow.png) no-repeat left center;
}




#mainbody_bottom{ height: auto;margin:0px; padding:0px;}
#mainbody_bottom h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight: normal; margin:15px 0px 0px 0px; padding:5px 0px 5px 10px; color:#fff; background:#ce3d40; border-radius:5px}
#mainbody_bottom p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	line-height:22px;
	margin:0px;
	padding:10px 15px 0px 0px; text-align:justify; color:#252525;
}
#footer { width:100%;	height:30px; margin:10px 0px 0px 0px ; padding:0px; background:#3d4171}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	text-align:center;
	line-height:25px ; margin:0px;
	padding:0px;
	color:#fff;
}

#contactmainbody_left{ width:550px; height: auto; margin:0px 0px 0px 0px; padding:0px; float:left;}
#contactmainbody_left h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	margin:0px;
	padding:30px 0px 10px 25px;
	color:#1d1d1d
}
#contactmainbody_left img{ margin:20px 10px 0px 15px; padding:0px;}
#contactmainbody_left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	margin:0px;
	text-align:justify;
	padding:0px 10px 0px 25px;
	color:#252525;
	line-height:22px;
}

#contactmainbody_right{ width:400px; height:350px; margin:0px 0px 0px 0px; padding:0px;float: right;}
#contactmainbody_right h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight: normal;
	list-style:none;
	margin:0px;
	padding:0px 0px 10px 8px;
	color:#1d1d1d; border:none
}
#vt_regis .img_bottom{padding:10px 0px 0px 100px;}
#vt_regis {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666;padding:0px 0px 30px 30px; margin-bottom:15px; }
#vt_regis input,select,textarea {display: block;	width: 188px;	float: right;margin-bottom: 10px;	font-family:Arial, Helvetica, sans-serif;font-size:12px;	color:#666666;		background-color:#FBFBFB;border:solid 1px #999999; }
#vt_regis label {display: block;color:#4F4546;float: left;margin-bottom: 10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align: right;width: 150px;	padding-right: 20px;background-color:inherit;}
#vt_regis .enquiry {display: block;	width:300px;height:100px;float: left;margin-bottom: 10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#vt_regis br{clear:both;}
#vt_regis .btn{ background-color:#e9682b ; color:#fff; width:75px; margin:0px; padding:3px; border:1px solid #C2CED8;  font-weight:normal; height:25px; }
#vt_regis .btn_hover{ background-color:#282322; color:#fff; width:75px; margin:0px; padding:3px; border:1px solid white;  font-weight:normal;  height:25px;}
* html .threepxfix{margin-left: 3px;}















